MoropHbi 60T - 3apaya #40

MonyunTtb TOKeH K AlMNW noroabl
09/22/2021 10:58 AM - TaTbsiHa BptoxaHosa

Status: Hoeas Start date: 09/22/2021
Priority: HopmanbHbliii Due date:

Assignee: Onbra Npubkosa % Done: 10%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Cchbinka Ha openweathermap

History

#1 - 09/22/2021 11:03 AM - TatbsiHa BptoxaHoBa

- Subject changed from LlobasneHne komaHa to MNony4unts TokeH K AV noroabi

#2 - 09/22/2021 11:10 AM - TatbsiHa BptoxaHoBa

- Assignee set to Onbra 'pubkoBa

#3 - 10/05/2021 07:25 AM - Omutpuin Bukynos

- Description updated

#4 - 10/25/2021 04:28 PM - TatbsiHa BptoxaHoBa
API nonyueH - 779fe3ee224896501ed8341c0203d93b

#5 - 10/25/2021 04:28 PM - TatbsiHa BptoxaHoBa
- % Done changed from 0 to 10

12/06/2025

1/1



https://openweathermap.org/appid
http://www.tcpdf.org

